# Generated by Django 3.1.1 on 2020-09-20 01:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0006_auto_20200919_2303'),
    ]

    operations = [
        migrations.AlterField(
            model_name='source',
            name='url',
            field=models.URLField(max_length=255),
        ),
    ]
